@charset "utf-8";
/* CSS Document */

table,tr,td{font-family:"宋体"; font-size:14px}
h1{font-size:24px; line-height:150%; color:#000099; font-family:"黑体"}

.bg-right{ background:url(../img/oil/bg.png) no-repeat 0 0; height:30px; padding-left:10px; font-weight:bold; font-size:14px; text-align:left}
.bg-title{ background:url(../img/oil/bg.png) no-repeat 0 -50px; height:28px; padding-left:24px; font-weight:bold; font-size:14px; text-align:left}
.bg-top{ background:url(../img/oil/bg.png) no-repeat 0 -100px; height:30px; padding-left:24px; font-weight:bold; font-size:14px; text-align:left}
.border230 { border:1px solid #EEBC76}
.padding5-10{ padding:5px 5px 5px 10px; text-align:left}

.fourteen-l {font-size:12px; color:#D5BE95}
.fourteen-l a:link{ font-size:14px; line-height:150%; color:#400000; text-decoration:none}
.fourteen-l a:visited{ font-size:14px; line-height:150%; color:#400000; text-decoration:none}
.fourteen-l a:hover{ font-size:14px; line-height:150%; color:#FF9900; text-decoration:underline}
.fourteen-l a:active{ font-size:14px; line-height:150%; color:#ff9900; text-decoration:underline}

.sixteen-l {font-size:12px; color:#999999}
.sixteen-l a:link{ font-size:16px; line-height:150%; color:#003399; text-decoration:none}
.sixteen-l a:visited{ font-size:16px; line-height:150%; color:#003399; text-decoration:none}
.sixteen-l a:hover{ font-size:16px; line-height:150%; color:#FF6600; text-decoration:underline}
.sixteen-l a:active{ font-size:16px; line-height:150%; color:#ff6600; text-decoration:underline}

.twelve-l {font-size:12px; color:#999999}
.twelve-l a:link{ font-size:12px; line-height:150%; color:#333333; text-decoration:none}
.twelve-l a:visited{ font-size:12px; line-height:150%; color:#333333; text-decoration:none}
.twelve-l a:hover{ font-size:12px; line-height:150%; color:#FF6600; text-decoration:underline}
.twelve-l a:active{ font-size:12px; line-height:150%; color:#ff6600; text-decoration:underline}

.nav-link{font-size:14px; color:#cc00}
.nav-link a:link{font-size:14px; color:#660000; text-decoration:none}
.nav-link a:visited{font-size:14px; color:#660000; text-decoration:none}
.nav-link a:active{font-size:14px; color:#FF0000; text-decoration:underline}
.nav-link a:hover{font-size:14px; color:#FF0000; text-decoration:underline}

.top-link{font-size:12px; color:#666666}
.top-link a:link{font-size:12px; color:#333; text-decoration:none}
.top-link a:visited{font-size:12px; color:#333; text-decoration:none}
.top-link a:active{font-size:12px; color:#333; text-decoration:underline}
.top-link a:hover{font-size:12px; color:#333; text-decoration:underline}